package com.yihu.hos.rest.models.crawler.flow.resultModel;

import com.yihu.hos.rest.models.crawler.flow.CrawlerDataSetModel;

/**
 * 任务编排数据集关联
 */

public class CrawlerDatasetResultDetailModel extends CrawlerDataSetModel implements java.io.Serializable {

	private String checked;

	public String getChecked() {
		return checked;
	}

	public void setChecked(String checked) {
		this.checked = checked;
	}
}